#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.19.1
visibility:           public
id:                   servant-0.19.1-8IE9OeTCXgh8kDRPDUdkfC
key:                  servant-0.19.1-8IE9OeTCXgh8kDRPDUdkfC
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  c93b40d1ac86b758d02eca356286d45e
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.Raw Servant.API.RemoteHost
    Servant.API.ReqBody Servant.API.ResponseHeaders Servant.API.Status
    Servant.API.Stream Servant.API.Sub Servant.API.TypeErrors
    Servant.API.TypeLevel Servant.API.UVerb Servant.API.UVerb.Union
    Servant.API.Vault Servant.API.Verbs Servant.API.WithNamedContext
    Servant.Links Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-0.19.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-0.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.19.1-8IE9OeTCXgh8kDRPDUdkfC
depends:
    QuickCheck-2.14.3-1OE8Tk6Cvw85tkUdApuCR4
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    attoparsec-0.14.4-4fjJnHqpy2x7zsjAU0XRWO base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    bifunctors-5.5.15-3KMbabBcAMBDp1F0CEHRh3 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4jgW7rCNZT7HuDvSGowCF
    constraints-0.13.4-Hw1XRw7WPulJgyFCCNHZXH deepseq-1.4.5.0
    http-api-data-0.5.1-GaKGEnCo0PR6YcJFBpYdl0
    http-media-0.8.0.0-EcLtADDnTwx2IAZAqg9sIm
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-18lVeOrHqdkDTTcK9hqBly
    singleton-bool-0.1.7-KoH66ShrwHI5b8sqo23JLo
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-Hd9pizHKYvT77j3eZuOf8y
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-KrUyCBjiBj452iqy9eE8Dc

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

